- args:
    name: invoice
    table:
      name: invoicelines
      schema: public
    using:
      foreign_key_constraint_on: invoiceid
  type: create_object_relationship
- args:
    name: invoicelines
    table:
      name: invoices
      schema: public
    using:
      foreign_key_constraint_on:
        column: invoiceid
        table:
          name: invoicelines
          schema: public
  type: create_array_relationship
